#section1 {
	width:200px;
	height:100px;
	background-color:red;
	position:fixed;
	top:40px;
	left:20px;
	z-index:3;
}

#section2 {
	width:200px;
	height:100px;
	background-color:green;
	position:fixed;
	top:60px;
	left:40px;
	z-index:2;
}

#section3 {
	width:200px;
	height:100px;
	background-color:blue;
	position:fixed;
	top:80px;
	left:60px;
	z-index:1;
}



